Subject: What do Koreans think about Indians?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Mon, 02 Nov 2020 10:29:46 +0000

Algaily's Digest
Your Quora Digest

-----

Question: What do Koreans think about Indians?

Answer from Losers First

Well there are many assumptions about indians in Korea but as I have met many Koreans on internet and also have watched videos.

And from what I've seen many Koreans think of 
Read More: http://www.quora.com/What-do-Koreans-think-about-Indians?top_ans=140141488
-----
Question: My mom took a personal loan in a bank. My mom unfortunately died. What about that loan? Should we definitely pay?

Answer from Pavan Kumar

At the time of sanction of a personal Loan, Banks usually charge for Insurance coverage imcase of death of the borrower. Ask for those details from the bank. If she had paid f
Read More: http://www.quora.com/My-mom-took-a-personal-loan-in-a-bank-My-mom-unfortunately-died-What-about-that-loan-Should-we-definitely-pay?top_ans=242131493
-----
Question: Are IAS/IPS officers allowed to use government vehicles for private use? If not, how do I make a complaint?

Answer from Sulkhan Singh

IAS and IPS officers in UP, are allowed to use government vehicle upto 200 km in a month. They are required to pay Rs. 500 every month. If they use more than 200 km, they are 
Read More: http://www.quora.com/Are-IAS-IPS-officers-allowed-to-use-government-vehicles-for-private-use-If-not-how-do-I-make-a-complaint?top_ans=186059475
-----
Question: Is Kerala really a mini Europe?

Answer from Aravind Varier

QUESTION : Is Kerala really a mini Europe?

ANSWER : Kerala is NOT a mini Europe because there are around 24 official languages in Europe, but there is only one official langu
Read More: http://www.quora.com/Is-Kerala-really-a-mini-Europe?top_ans=238424672
-----
Question: What is the salary of an IBPS PO in the Bank of India or UCO Bank?

Answer from Pratyush Nayak

Salary is almost same is every PSB.

The only thing that varies is allowance.

You can expect more than 40k in hand salary.

If we add allowance your monthly income will be ar
Read More: http://www.quora.com/What-is-the-salary-of-an-IBPS-PO-in-the-Bank-of-India-or-UCO-Bank?top_ans=213745902
-----
Question: Can a chief minister(CM) remove a DM (IAS officer) from his post? What is the actual relationship between the chief minister and all the DMs of a state?

Answer from Nand Kumar Singh

There is an ambiguity here .Remove him from his post of DM? Yes. And make him a Deputy Secretary or worse. That is the subject of transfer and posting for which the CM has ful
Read More: http://www.quora.com/Can-a-chief-minister-CM-remove-a-DM-IAS-officer-from-his-post-What-is-the-actual-relationship-between-the-chief-minister-and-all-the-DMs-of-a-state?top_ans=139923483
-----
Question: Do Keralites love Kerala more than India?

Answer from Rohit Radhakrishnan

Valathol Narayana Menon's lines:

ഭരതമെന്ന പേര് കേട്ടാൽ അഭിമാനപൂരിതമാകേണമന്തരംഗം

കേരളമെന്ന് കേട്ടാലോ തിളക്കണം ചോര ഞരമ്പുകളിൽ.

Translation:

Hearing the name of Bharatham (In
Read More: http://www.quora.com/Do-Keralites-love-Kerala-more-than-India?top_ans=237547431
-----
Question: At the age of 28, I am getting IPS. Can I go up to DGP?

Answer from Ravi Kumar

As you are already in IPS, you may be aware that the promotions in IPS are time bound as below.

1. ASP - joining the State
2. SP- 4 th year
3. DIG-14 th year
4. IGP-18 th yea
Read More: http://www.quora.com/At-the-age-of-28-I-am-getting-IPS-Can-I-go-up-to-DGP?top_ans=240384446
-----
Question: Do Bengladeshis regret separation from Pakistan?

Answer from Muhammed Borhanuddin

Why does this question arise today?

There is nothing to regret for the separation.

If you know the facts.

The Bengladeshis and the Pakistanis are two different peoples, alm
Read More: http://www.quora.com/Do-Bengladeshis-regret-separation-from-Pakistan?top_ans=241325325
-----
Question: How do North Indian IAS officers manage to administer well in the South Indian States as they might be facing language and cultural issues?

Answer from Shreenivas K

He is Praveen Sood, IPS officer hails from North India, and moved to Karnataka and worked in different parts of Karnataka.

He also holds a prestigious IIT and IIM tag.

Defin
Read More: http://www.quora.com/How-do-North-Indian-IAS-officers-manage-to-administer-well-in-the-South-Indian-States-as-they-might-be-facing-language-and-cultural-issues?top_ans=232600702
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1604312981664458&et=2&id=7d0a82f9d98c47b18317cbfd5a97e287&request_id=665772694126090698&source&src=1&st=1604312981664458&stories=1_RahDN6i7vlU%7C1_3qmYxkinamu%7C1_Y9Kb5QrhVRW%7C1_aRpCf51v8Y1%7C1_mewNxVRA18B%7C1_jm3E401iu5K%7C1_qD5hAvL9dAB%7C1_8D2z4IWqH8A%7C1_XaxD8LzOkk7%7C1_dCNRAH069oW&ty&ty_data&uid=oaI5nJBvtz4&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=7d0a82f9d98c47b18317cbfd5a97e287&t=1604312982080086&token=eec8774410f96373b4e21081fbde9aed832cb32a29ae0e43a5f19139111185885fcd5364d33d52046b7ec5462ad222e12de993215393c7b272cbefedb57e5a89&type=2&uid=1229773278